﻿.btn-shadow.btn-discover {
    background-color: #6c757d;
}

.generic-intro {
    margin-top: 10rem;

}

.location-map
{
    width:100%;
    height:300px;
}

input.text-border{
    border-radius:100px !important;
}

textarea.text-border {
    border-radius:50px !important;
}

.form-control{
    margin-top:1rem;
    border-radius:30px;
}

.timeframe{
    margin-top:1rem;
}

.timeframe-box{
    border-radius:40px !important;
}
.icon-home{
   margin-right:4px;
}

.index-features{
    margin:0px !important;
}

.agency-footer {
    margin-top: 100px;
    padding: 30px 0 20px;
    background: #353d4d;
    position: relative;
}

.new-logo{
    width:15%;
}

.business-hero {
    background: url(../images/egconstruction-hero-v2.png) center center / cover;
    min-height:80vh;
}

.nav-icon {
    margin-right: 0.4rem;
}

.new-logo {
    max-height: 50px;
}
